<?xml version="1.0" encoding="UTF-8" ?>
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema">
<xs:element name="reestr2015">
<xs:complexType>
<xs:annotation>
<xs:documentation  xml:lang="ru">Реестр привлечения УК, ТСЖ, ЖСК к административной ответственности за 2015 год</xs:documentation>
</xs:annotation>		
<xs:sequence><xs:element name="information" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">information</xs:documentation>
<xs:documentation  xml:lang="ru">Сведения о привлечении управляющих организаций и их должностных лиц к административной ответственности за допущенные нарушения в жилищно-коммунальной сфере за июль 2015 года</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en"></xs:documentation>
<xs:documentation  xml:lang="ru"></xs:documentation>
</xs:annotation>
</xs:element><xs:element name="" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en"></xs:documentation>
<xs:documentation  xml:lang="ru"></xs:documentation>
</xs:annotation>
</xs:element><xs:element name="" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en"></xs:documentation>
<xs:documentation  xml:lang="ru"></xs:documentation>
</xs:annotation>
</xs:element><xs:element name="" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en"></xs:documentation>
<xs:documentation  xml:lang="ru"></xs:documentation>
</xs:annotation>
</xs:element><xs:element name="" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en"></xs:documentation>
<xs:documentation  xml:lang="ru"></xs:documentation>
</xs:annotation>
</xs:element><xs:element name="" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en"></xs:documentation>
<xs:documentation  xml:lang="ru"></xs:documentation>
</xs:annotation>
</xs:element><xs:element name="" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en"></xs:documentation>
<xs:documentation  xml:lang="ru"></xs:documentation>
</xs:annotation>
</xs:element><xs:element name="" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en"></xs:documentation>
<xs:documentation  xml:lang="ru"></xs:documentation>
</xs:annotation>
</xs:element><xs:element name="" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en"></xs:documentation>
<xs:documentation  xml:lang="ru"></xs:documentation>
</xs:annotation>
</xs:element><xs:element name="" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en"></xs:documentation>
<xs:documentation  xml:lang="ru"></xs:documentation>
</xs:annotation>
</xs:element></xs:sequence>
</xs:complexType>
</xs:element>
</xs:schema>